/*--- Avanquest WebEasy Page Style ---*/


.cc41               { /* Common */
	font            : 1.00em 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc42               { /* Common */
	border          :  0.00em none #000000;
	font-size       : 1em;
	}
.cc43               { /* Common */
	font            : bold 0.83em 'Papyrus';
	color           : #ff0000;
	}
div#e3              { /* <H1 style="TEXT-ALIGN: c... */
	position        : absolute;
	left            :  1.50em;
	top             :  4.94em;
	width           : 60.88em;
	height          : 65.50em;
	}
img#e2              { /* images/marroccocounselli... */
	position        : absolute;
	left            :  3.44em;
	top             :  2.13em;
	width           :  7.31em;
	height          :  2.31em;
	}
div#e1              { /* About Me */
	position        : absolute;
	left            :  5.40em;
	top             :  2.92em;
	width           :  8.70em;
	height          :  4.28em;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 64.00em;
	height          :162.50em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
